p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1250px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:970px;height:1254px;z-index:2;min-width:970px;}
#Img1Inner {position: absolute;width:970px;height:1254px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:810px;top:0px;width:150px;height:86px;z-index:3;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But1:focus {outline:0}

#Img2 {display:block;overflow:hidden;position:absolute;left:570px;top:170px;width:70px;height:67px;z-index:4;min-width:70px;}
#Img2Inner {position: absolute;width:70px;height:67px;border:0px;}
